body {
    background-image: url("halong-vietnam.gif");
    background-color: #cccccc;
}

#box {
    border: 1px solid rgb(200, 200, 200);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 5px 2px;
    background: rgba(200, 200, 200, 0.1);
    border-radius: 4px;
    top: 50px;
}

h2 {
    text-align: center;
    color: #fff;
}